> For the complete documentation index, see [llms.txt](https://docs.layraweb.com.tr/merhaba/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.layraweb.com.tr/merhaba/sql-tarafi/calismalar-ve-notlar/veritabani-arasi-sorgulama.md).

# Veritabanı Arası Sorgulama

```sql
SELECT  obj.Name as SPName,
                              --modu.definition as SPDefinition,
        obj.create_date as CreationDate,
        obj.modify_date as LastUpdateDate,
                              obj.type 
FROM    sys.sql_modules modu
        INNER JOIN sys.objects obj ON modu.object_id = obj.object_id
        AND modu.definition LIKE '%Örnek Yazı.%'
Order By obj.Name

Like yerine kullanılabilecek hızlı full text sorgusu : 
CONTAINS(KOLONADI,'"ARANAN İÇERİK"')

```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.layraweb.com.tr/merhaba/sql-tarafi/calismalar-ve-notlar/veritabani-arasi-sorgulama.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
